<?php

if ( ! defined( 'ABSPATH' ) ) exit;

class DigitalSignage4_Tools2
{
    public static function getUrlRedirect($page)
    {
        return ('admin.php?page=' . $page);
    }

    public static function redirectAdmin($page)
    {
        header('Location: ' . self::getUrlRedirect($page));
        exit;
    }
}
